unloadbuff()

menuBackground=Image.load("fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"How many Girlfriends can you have in GTA:San Andreas?")
screen:print(80,130,"5")
screen:print(300,130,"6")
screen:print(200,220,"7")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("qs/wrong.lua")
end
if pad:circle() then
dofile("qs/right5.lua")
end
if pad:triangle() then
dofile("qs/wrong.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
